Loading...
Searching...
No Matches
BALL::PolarSolvation::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/polarSolvation.h>`

## Static Public Attributes

static const Size | POLAR_METHOD
static const bool | POLAR_GB
static const Size | POLAR_AVG
static const bool | POLAR_FOCUS_GRID_AROUND_LIGAND
static const String | GB_SCALING_FILE
static const bool | UNITE_ATOMS
static const Size | VERBOSITY
static const bool | POLAR_OVERWRITE_RADII
static const bool | POLAR_OVERWRITE_CHARGES
static const String | POLAR_RADIUS_RULES
static const String | POLAR_CHARGE_RULES

## Detailed Description

Definition at line 128 of file polarSolvation.h.

## Member Data Documentation

## GB_SCALING_FILE

const String BALL::PolarSolvation::Default::GB_SCALING_FILE

static

Definition at line 149 of file polarSolvation.h.

## POLAR_AVG

const Size BALL::PolarSolvation::Default::POLAR_AVG

static

Definition at line 141 of file polarSolvation.h.

## POLAR_CHARGE_RULES

const String BALL::PolarSolvation::Default::POLAR_CHARGE_RULES

static

Definition at line 173 of file polarSolvation.h.

## POLAR_FOCUS_GRID_AROUND_LIGAND

const bool BALL::PolarSolvation::Default::POLAR_FOCUS_GRID_AROUND_LIGAND

static

Definition at line 145 of file polarSolvation.h.

## POLAR_GB

const bool BALL::PolarSolvation::Default::POLAR_GB

static

Definition at line 137 of file polarSolvation.h.

## POLAR_METHOD

const Size BALL::PolarSolvation::Default::POLAR_METHOD

static

Definition at line 133 of file polarSolvation.h.

## POLAR_OVERWRITE_CHARGES

const bool BALL::PolarSolvation::Default::POLAR_OVERWRITE_CHARGES

static

Definition at line 165 of file polarSolvation.h.

## POLAR_OVERWRITE_RADII

const bool BALL::PolarSolvation::Default::POLAR_OVERWRITE_RADII

static

Definition at line 161 of file polarSolvation.h.

## POLAR_RADIUS_RULES

const String BALL::PolarSolvation::Default::POLAR_RADIUS_RULES

static

Definition at line 169 of file polarSolvation.h.

## UNITE_ATOMS

const bool BALL::PolarSolvation::Default::UNITE_ATOMS

static

Definition at line 153 of file polarSolvation.h.

## VERBOSITY

const Size BALL::PolarSolvation::Default::VERBOSITY

static

Definition at line 157 of file polarSolvation.h.